HKCert
  

Fortinet FortiClient Sensitive Information Disclosure Vulnerability

Release Date: 03 / 06 / 2020
Last Update: 03 / 06 / 2020
Risk Level:  


A vulnerability was identified in Fortinet FortiClient, a remote attacker could exploit this vulnerability to disclose sensitive information on the targeted system.

  • Information Disclosure
  • FortiClient for Microsoft Windows prior to 6.4.0

Before installation of the software, please visit the vendor web-site for more details.

 

  • Apply fixes issued by the vendor:
    Upgrade to FortiClient for Microsoft Windows 6.4.0